[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gcc-snapshot for testing

On Friday 14 December 2007, Dmitry E. Oboukhov wrote:


> I needed to test the building of one of my packages with gcc4.3.
> However it turns out that gcc-snapshot from unstable contains the critical
> bug, which makes impossible using it. At the same time the previous
> version of the gcc-snapshot deb-package has been already deleted from
> unstable.

You can have any previous version from http://snapshot.debian.net/

pub 4096R/0E4BD0AB 2003-03-18 <people.fccf.net/danchev/key pgp.mit.edu>
fingerprint 1AE7 7C66 0A26 5BFF DF22 5D55 1C57 0C89 0E4B D0AB 

Reply to: